<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="css/project-one.css">
    <link rel="stylesheet" type="text/css" href="css/plans.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:900,700,500,300,200|Roboto+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
    <script
      src="https://code.jquery.com/jquery-3.3.1.js"
      integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
      crossorigin="anonymous">
    </script>

    <title>CRS</title>
  </head>
  <body>
      <div class="plans-page">
        <section class="plans-header">
          <div class="plans-header-top">
            <div class="container-fluid">
              <div class="row">
                <div class="col-3">
                  <div class="text-center">
                    <h2 class="text-light margin-0">CRS</h2>
                    <span class="text-light" >CRS CloudRealtySolutions </span>
                  </div>
                </div>
                <div class="col-6">
                  <div class="text-center plans-link-box">
                    <button class="dark-grey plans-header-link" href="#">MITEB 2</button>
                    <span class="dark-grey">/</span>
                    <button class="dark-grey plans-header-link" href="#">VISUAL CHOICE</button>
                    <span class="dark-grey">/</span>
                    <button class="dark-grey plans-header-link" href="#">PLANS</button>
                  </div>
                </div>
                <div class="col-3">
                  <div class="text-center">
                    <button class="text-light plans-close-button" type="button" name="button"> <img src="img/plans_close_icon.png" alt=""> </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="plans-header-bottom">
            <div class="container-fluid">
              <div class="row">
                <div class="col-12">
                  <div class="text-center">
                    <div class="view-change-box">
                      <button id="plans2dView" class="plans-view-btn dark-grey right-border-white active-view-btn" type="button" name="button">2D VIEW</button>
                      <button id="plans3dView" class="plans-view-btn dark-grey" type="button" name="button">3D VIEW</button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
        <section class="plans-body">
          <div class="container-fluid">
            <div class="row no-gutters">
              <div class="col-md-2">
                <div class="plans-left-content">
                  <h5 class="text-grey text-center font-weight-light">floor</h5>
                  <div class="plans-buttons-box">
                    <button data-target="1" class="plans-floor-btn plans-left-btn" type="button" name="button">
                      <div class="btn-green-line">
                      </div>
                      <h1 class="margin-0 text-grey font-weight-light">5</h1>
                    </button>
                    <button data-target="2" class="plans-floor-btn plans-left-btn" type="button" name="button">
                      <h1 class="margin-0 text-grey font-weight-light">4</h1>
                    </button>
                    <button data-target="3" class="plans-floor-btn plans-left-btn" type="button" name="button">
                      <h1 class="margin-0 text-grey font-weight-light">3</h1>
                    </button>
                    <button data-target="1" class="plans-floor-btn plans-left-btn" type="button" name="button">
                      <h1 class="margin-0 text-grey font-weight-light">2</h1>
                    </button>
                    <button data-target="1" class="plans-floor-btn plans-left-btn" type="button" name="button">
                      <h1 class="margin-0 text-grey font-weight-light">1</h1>
                    </button>
                    <button data-target="1" class="plans-floor-btn plans-left-btn" type="button" name="button">
                      <h1 class="margin-0 text-grey font-weight-light">0</h1>
                    </button>
                    <button data-target="1" class="plans-floor-btn plans-left-btn" type="button" name="button">
                      <h1 class="text-grey font-weight-light minus-1-btn">- 1</h1>
                    </button>
                  </div>
                  <div class="plans-link-box text-right">
                    <h4 class="font-weight-normal"> <a href="#" class="plans-link">LEAVE A REAQUEST</a> </h4>
                    <h4 class="font-weight-normal"> <a href="#" class="plans-link">SEND A LINK</a> </h4>
                    <h4 class="font-weight-normal"> <a href="#" class="plans-link">SAVE PDF</a> </h4>
                    <h4 class="font-weight-normal"> <a href="#" class="plans-link">DOWNLOAD PRESENTATION</a> </h4>
                    <img class="north-img" src="img/north-icon.png" alt="">
                  </div>
                  <div class="plans-watercolor-black animated zoomIn">

                  </div>
                </div>
              </div>
              <div class="col-md-10">
                <div class="layout-box standart-layout-box active-layout active-layout-1" id="layout-2">
                  <div class="container-fluid">
                    <div class="row">
                      <div class="col-md-3">
                        <div class="floor-layout-name-top">
                          <h5 class="text-grey font-weight-normal">SIDE EAST-WEST</h5>
                          <h5 class="text-grey font-weight-normal">CEILINGS 2.800M</h5>
                          <br>
                          <br>
                          <h5 class="text-light">CLIENT SPECIFIC 83.55M</h5>
                        </div>
                        <div class="floor-info-left">
                          <h6 class="light-grey font-weight-normal">CLIENT SPECIFIC/ CONVERTABLE LAYOUT</h6>
                          <h6 class="dark-grey font-weight-normal margin-0">1. ENTRANCE HALL</h6>
                          <h6 class="dark-grey font-weight-normal margin-0">2. CORRIDOR</h6>
                          <h6 class="dark-grey font-weight-normal margin-0">3. GUEST W/C</h6>
                          <h6 class="dark-grey font-weight-normal margin-0">4. FOYER</h6>
                          <br>
                          <h6 class="dark-grey font-weight-normal margin-0">GREEN ZONE</h6>
                        </div>
                        <div class="floor-info-right">
                          <br>
                          <br>
                          <h6 class="dark-grey font-weight-normal margin-0">38.96 M²</h6>
                          <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                          <h6 class="dark-grey font-weight-normal margin-0">25.60 M²</h6>
                          <h6 class="dark-grey font-weight-normal margin-0">83.55 M²</h6>
                        </div>
                      </div>
                      <div class="col-md-9">
                        <div class="float-right project-two-general-img-box">
                          <div class="project-one-img-2d project-one-plans-img">
                            <img id="projectOneGeneralImg" class="img-fluid" src="img/Zero-level-2D-plan.png" alt="">
                          </div>
                          <div class="project-one-img-3d project-one-plans-img">
                            <img id="projectOneGeneralImg" class="img-fluid" src="img/Zero-level-3D-plan.png" alt="">
                          </div>
                        </div>
                        <div class="float-right plans-share-box">
                          <div class="d-inline-block share-icon-box float-right">
                            <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                            <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                            <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                            <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                            <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                          </div>
                          <h5 class="dark-grey font-weight-normal d-inline-block tetx-right float-right plans-share-name">SHARE</h5>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="layout-box standart-layout-box" id="layout-3">
                  <div class="container-fluid">
                    <div class="row">
                      <div class="col-md-5">
                        <div class="layout-name-top">
                          <h5 class="text-grey font-weight-normal">SIDE EAST-WEST</h5>
                          <h5 class="text-grey font-weight-normal">CEILINGS 3.100M</h5>
                          <h5 class="text-grey font-weight-normal">2 BALCONIES</h5>
                          <h5 class="text-light">APARTMENT N 01 60.45M</h5>
                          <h5 class="text-light">APARTMENT N 02 126.35M</h5>
                        </div>
                        <div class="layout-info-left">
                          <h6 class="text-grey font-weight-normal margin-0">1. ENTRANCE HALL</h6>
                          <h6 class="text-grey font-weight-normal margin-0">2. CORRIDOR</h6>
                          <h6 class="text-grey font-weight-normal margin-0">3. GUEST W/C</h6>
                          <h6 class="text-grey font-weight-normal margin-0">4. FOYER</h6>
                          <h6 class="text-grey font-weight-normal margin-0">5. KITCHEN</h6>
                          <h6 class="text-grey font-weight-normal margin-0">5. KITCHEN</h6>
                          <h6 class="text-grey font-weight-normal margin-0">5. KITCHEN</h6>
                          <h6 class="text-grey font-weight-normal margin-0">5. KITCHEN</h6>
                          <h6 class="text-grey font-weight-normal margin-0">5. KITCHEN</h6>
                          <h6 class="text-grey font-weight-normal margin-0">5. KITCHEN</h6>
                          <h6 class="text-grey font-weight-normal margin-0">5. KITCHEN</h6>
                          <h6 class="text-grey font-weight-normal margin-0">5. KITCHEN</h6>
                          <h6 class="text-grey font-weight-normal margin-0">5. KITCHEN</h6>
                          <h6 class="text-grey font-weight-normal margin-0">5. KITCHEN</h6>
                          <h6 class="text-grey font-weight-normal margin-0">5. KITCHEN</h6>
                          <h6 class="text-grey font-weight-normal margin-0">5. KITCHEN</h6>
                          <br>
                          <h6 class="text-grey font-weight-normal margin-0">RESIDENTIAL AREA</h6>
                          <h6 class="text-grey font-weight-normal margin-0">NON-RESIDENTIAL AREA</h6>
                          <br>
                          <h6 class="text-grey font-weight-normal margin-0">TOTAL AREA</h6>
                        </div>
                        <div class="layout-info-right">
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <br>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                          <br>
                          <h6 class="light-grey font-weight-normal margin-0">7.25</h6>
                        </div>
                      </div>
                      <div class="col-md-7">
                        <div class="float-right project-one-general-img-box">
                          <div class="project-one-img-2d project-one-plans-img">
                            <img id="projectOneGeneralImg" class="img-fluid" src="img/specific-plan-big-2d.png" alt="">
                          </div>
                          <div class="project-one-img-3d project-one-plans-img">
                            <img id="projectOneGeneralImg" class="img-fluid" src="img/specific-plan-big-3d.png" alt="">
                          </div>
                        </div>
                        <div class="float-right plans-share-box">
                          <div class="d-inline-block share-icon-box float-right">
                            <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                            <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                            <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                            <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                            <a href="#"> <img src="img/facebook-icon-dark.png" alt=""> </a>
                          </div>
                          <h5 class="dark-grey font-weight-normal d-inline-block tetx-right float-right plans-share-name">SHARE</h5>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>
      </div>
    <script src="js/script.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
  </body>
</html>
